安装Ubuntu7.10后无法搞定校园网认证的问题(已解决)。

重复贴和参考价值不大的帖子,版主维护
回复
nautile
帖子: 16
注册时间: 2007-10-28 12:50
来自: 河南郑州
送出感谢: 0
接收感谢: 0
联系:

安装Ubuntu7.10后无法搞定校园网认证的问题(已解决)。

#1

帖子 nautile » 2007-10-29 10:41

我是一名校园网认证的用户,在安装Unbutu之前从网上下载了一个ruijie for linux1.1.1的认证版本。装好Ubuntu后,我先是按照压缩包里面的提示在终端下输入命令行,但是没有效果,总是显示找不到xrgsu的命令。然后我在百度上搜索了相关的问题,也下载了软件包安装说明里需要的version 0.8 of LIBPCAP。在Ubuntu下面我用 sudo cp libpcap.so-0.8.3 /lib 显示的结果是找不到文件。然后我又用sudo cp xrgsu /usr/local/bin命令,这次没有显示结果,不知道是不是拷贝成功了。然后我用whereis xrgsu命令,得到的结果是xrgsu: /lib /usr/local/bin(应该就是这个结果吧,昨天晚上睡觉之前弄的,现在正在windows下面上网,记不清具体的参数了,反正系统里是有这个文件),然后我又使用sudo xrgsu -a命令(我申请的有自己固定的IP地址)但显示的结果的依然是:xrgsu: no such file or directory。我是个完全的新手,现在对于Ubuntu的了解十分有限。我想请教一下:1、在我上述过程中,我是不是把xrgsu安装错地方了?正确的话应该怎样进行安装?网上的已经有的方法都试过了,都不行。请高手给出具体的命令参数(以前听说linux不支持ntfs的文件,而我的电脑上其他的分区又都是ntfs的,所以我把认证软件放在一个U盘里了,用的时候就插上)2、安装说明里的version 0.8 of LIBPCAP我应该怎么安装?我已经看过了网上有关软件安装的相关帖子,感觉一头雾水,也知道像在windows下那样双击不起作用,但是命令行的方式我还不会,还请高手也指点一下,哪怕是给一个比较具体的链接也行。
上次由 nautile 在 2007-11-06 10:04,总共编辑 2 次。
nautile
帖子: 16
注册时间: 2007-10-28 12:50
来自: 河南郑州
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nautile » 2007-10-29 17:31

为什么没有人响应呢?是我提问的方式不恰当?我已经认证看过《提问的智慧》这些帖子了,我就是按照上面说的去做的啊,难道没有人使用锐捷上网吗?有的话是怎么解决的啊?
nautile
帖子: 16
注册时间: 2007-10-28 12:50
来自: 河南郑州
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 nautile » 2007-10-29 21:08

今天晚上我又把昨天浏览过的网页重新看了一遍,开始发现我的问题所在。由于我安装的是Ubuntu7.10AMD64版本,而认证所用的锐捷客户端为32位程序,所以可能会出现我所说的问题。我已经按照网上说的下载了一个libc6-i386_2.5-0ubuntu14_amd64.deb的安装包,但安装时又遇到了下面的错误提示Error:Dependency is not satisfiable:lic6,还没有解决,但我会接着试下去。
nautile
帖子: 16
注册时间: 2007-10-28 12:50
来自: 河南郑州
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 nautile » 2007-10-29 21:25

今天晚上我又把昨天浏览过的网页重新看了一遍,开始发现我的问题所在。由于我安装的是Ubuntu7.10AMD64版本,而认证所用的锐捷客户端为32位程序,所以可能会出现我所说的问题。我已经按照网上说的下载了一个libc6-i386_2.5-0ubuntu14_amd64.deb的安装包,但安装时又遇到了下面的错误提示Error:Dependency is not satisfiable:lic6,还没有解决,但我会接着试下去。
lzh1056
帖子: 12
注册时间: 2006-10-02 15:11
送出感谢: 0
接收感谢: 0

#5

帖子 lzh1056 » 2007-10-29 21:59

用mystar试试
linux公社有下的[/quote]
nautile
帖子: 16
注册时间: 2007-10-28 12:50
来自: 河南郑州
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 nautile » 2007-11-01 11:42

我用sudo apt-get install libc6命令,单系统提示libc6是最新的,是不是要下载一个旧的libc6来代替系统中的libc6才能装libc6-i386_2.5-0ubuntu14_amd64.deb?
nautile
帖子: 16
注册时间: 2007-10-28 12:50
来自: 河南郑州
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 nautile » 2007-11-06 10:01

我之前安装的是AMD64位的版本,实在是不好用,重新装了一个i386的版本,按照网上说的,一切搞定!
头像
wewe
帖子: 357
注册时间: 2006-05-26 23:40
来自: http://ubuntufans.com
送出感谢: 0
接收感谢: 0

#8

帖子 wewe » 2007-11-06 11:01

楼主精神可嘉,呵呵,64位很多问题确实很郁闷,一开始不了解就给服务器装了个64位的,编译安装一些软件是被搞得晕死,还上架了不能乱折腾,还好现在弄好了基本也不用动什么了
上善若水
9981
帖子: 200
注册时间: 2007-05-19 16:24
送出感谢: 0
接收感谢: 0

#9

帖子 9981 » 2007-11-06 11:25

顶一个!
精神可嘉!
9981 学习的过程
http://abcde.blog.ubuntu.org.cn/
blog上的都是原来学习时的记录,现在来看,还需重新整理
ubuntu-server-8.04-lts
我想在日常的工作和生活中应该更多的使用linux
绝对新手
学以致用
头像
lizhijie
帖子: 27
注册时间: 2007-11-07 20:48
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 lizhijie » 2007-11-08 20:46

nautile
朋友,我和你的经历大概差不多,我也整整忙活那个锐捷3天了,翻遍了所有的帖子,眼看着马上就要成功了(跟那帖子上说的只差最后一步了),可是那最后一步怎么也不成功,我的心都快碎了!
不知道你是怎么办到的?

我也是郑州的(在郑州),请兄弟看到和我联系,教教我,qq489453201
nautile
帖子: 16
注册时间: 2007-10-28 12:50
来自: 河南郑州
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 nautile » 2007-11-11 14:01

lizhijie 写了:nautile
朋友,我和你的经历大概差不多,我也整整忙活那个锐捷3天了,翻遍了所有的帖子,眼看着马上就要成功了(跟那帖子上说的只差最后一步了),可是那最后一步怎么也不成功,我的心都快碎了!
不知道你是怎么办到的?

我也是郑州的(在郑州),请兄弟看到和我联系,教教我,qq489453201
你是不是说最后的那个libstdc++5.0网上下载不到?这有个附件,你试试。
附件
libstdc++5_3.3.6-13ubuntu2_i386.deb
(289.03 KiB) 下载 615 次
emzilong
帖子: 10
注册时间: 2008-04-29 15:53
送出感谢: 0
接收感谢: 0

#12

帖子 emzilong » 2008-05-05 13:59

我也正在整锐捷!
翻了好多帖子,什么都不懂哦,一头雾水!
wen2020202
帖子: 13
注册时间: 2008-05-18 10:35
送出感谢: 0
接收感谢: 0

#13

帖子 wen2020202 » 2008-05-18 11:34

我是个新手。我的遭遇和楼主的一样, :D 还是AMD64的,一直在XP和UBNUTU间周旋,弄了两天把分辨率和刷新平率搞定,锐捷的问题断断续续搞了三天还是解决不了,我也换个I386的试试。能加我QQ帮帮忙吗?274078643
Email:wen2020202@163.com
楼主的意思好像是说AMD64版本的系统不好装锐捷,换了个I386的按原来的方法就装起了是不是啊???
回复

回到 “归档贴”